domok = document.getElementById;

if (domok) {
	skn = document.getElementById("infobulle").style;
}

function poplink(msg,txtFin) {
	var content ="<div class='msg'>"+msg+"</div><div class='conseil'>"+txtFin+"</div>";

	if (domok) {
	  	document.getElementById("infobulle").innerHTML = content;
		skn.display = "block";
	}
}

function get_mouse(e) {
	if(e) {
		var x = e.pageX;
		var y = e.pageY;
	}
	else {
		if( document.documentElement && document.documentElement.clientWidth) {
			DocRef = document.documentElement;
		}
		else {
			DocRef = document.body;
		}

		var x = event.clientX +DocRef.scrollLeft;
		var y = event.clientY +DocRef.scrollTop;
	} 

	if(typeof(skn.top)=='string') {
		skn.top = y+25 + 'px';
		skn.left = x-125 + 'px';
	}
	else {
		skn.top = y+25;
		skn.left = x-125;
	}
}

function killlink() {
	if (domok)
  		skn.display = "none";
}